### Property

# Adw Avatar:show-initials

since: 1

#### Declaration

    property show-initials: gboolean [ read, write ]

#### Description [src]

Whether initials are used instead of an icon on the fallback avatar.

See `AdwAvatar:icon-name` for how to change the fallback icon.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `adw_avatar_get_show_initials()`
Setter method | `adw_avatar_set_show_initials()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no